﻿/* Комментарий */ 
body {
    font-family: Trebuchet MS, sans-serif;
    font-size: 100%;
	padding:5px 5px 0px 5px;
	
	background-image:url('img/body-fon.png');
	background-attachment:fixed;
}
.pos_back0_head{   /* над */ 
	width: 100%;
	height: 5px; /* настройка */
	left:0px;
	top: 0px;
	
	background-color: #999999; /* серый */  
}
.pos_back_head{    /* под */ 
	width: 98%;
	min-width: 1040px;/* короткая приводит к переносу на новую строку */
	left:5px;
	top: 5px;
	padding:7px;
	
	border:2px solid #FFFF33;
	background-image:url('img/yellow-fon.png');/*  желтый */ 
}
.main-menu{                   /* меню */
    margin:0;padding:0;
    list-style:none;
    border:2px solid #00CC33;
}
.main-menu li{              /* ячейка меню */
    display:inline-block;
    margin-right:-4px;
	border-right:1px solid #66CC33;
}
.main-menu a{
    display:block;
    padding:8px 10px;
    border-left:1px solid #E5E5E5;
    margin-left:-1px;
	text-decoration:none;
	font-weight:bold;
	font-style:italic;
	
	background-image:url('img/green-fon.png');/* по умолчанию*/
	color:#009900;
}
.main-menu>.active>a{ 
	background-image:url('img/blue-fon.png'); /*активное*/
	color:#000099;
}
.main-menu a:hover{
	background-image:url('img/body-fon.png');/* мышка */
	color:#FF0000;
	font-weight:bold;
}
.pos_left{                         /* левое */
	top: 75px;
	left: 15px;
	width: 260px;
	padding: 10px;	
	
	border:2px solid #99FF00;
	background-image:url('img/green-fon.png');
}
.pos_text{                        /* текст */
	margin-top: 60px;
	margin-left: 300px;
	padding: 10px 30px;
	min-width:670px;       /* минимальная ширина №1*/

	border:2px solid #99CCFF;
	background-image:url('img/blue-fon.png');
}
.main_niz{
	margin-bottom:15px;
    padding:10px;  
	text-shadow: 2px 2px 0 #ccc; /* тень */
	min-width:970px;       /* минимальная ширина №2*/
	
	border:2px solid #99FF99;
	background-image:url('img/green-fon.png');
}

.radius_x{border-radius:15px;}
.fixed_x{position: fixed;}
.in_blok{display:inline-block;}
.in_none{display:none;}
.margin_left{margin-left:10px;}
.margin_auto{margin:0px auto;}
.table_str{padding:20px 40px;}
.margin_top{margin-top:20px;} /* полоска город и телефон*/
.table_picture_main{margin:20px 40px; border: 2px solid black; float:left;}/* статьи*/
.table_picture{margin:20px 40px; border: 2px solid black;}/* списки*/
.table_picture_margin{margin:20px 40px;}/* контакты*/
.txt_bez{text-decoration:none;}

.table_article-on-line table{/* оплата он-лайн*/
	border: 2px solid black;
}
.table_article-on-line tr{/* оплата он-лайн*/
	border: 1px solid black;
}
.table_article-on-line td{/* оплата он-лайн*/
	border: 1px solid black;
	padding:10px;
}
h1{color: red;text-shadow: 2px 2px 0 #ccc;}
h2{color: #330099;text-shadow: 2px 2px 0 #ccc;}
h3{color: #0000FF;text-shadow: 2px 2px 0 #ccc;}
p{text-indent: 30px; line-height:120%;} 

.table_picture_border a{      /* срочная.своя.бесплатно */
	border-radius:15px;
	padding:0px 5px 2px 5px;
	
	border:2px solid #99CCFF;
	background-image:url('img/yellow-fon.png');/*  желтый */ 
}
.polez_url a{color:#009933}   /* зеленые ссылки */
.polez_url a:hover{color:red} /* зеленые ссылки */
.action a{color:#0000FF; text-align:center;}   /* синие ссылки */
.action a:hover{color:red}                     /* синие ссылки */

.main_niz a:hover{color:red}  /* низ ссылка */

.color_tem_zel{color:#009933} /* Подвал */
.color_action{color:red;}    /* Внимание акция*/
.color_gid{color:#000099;}   /* гид*/

.str_bold{font-weight:bold;} /* Главное меню */
.str_italic{font-style:italic;} /* Главное меню */
.str_center{text-align:center;} /* Подвал */
.str_right{text-align:right;} /* прайс */